* {
	margin: 0;
	padding: 0;
	user-select: none;
	box-sizing: border-box;
}

body {
	background-color: #aaff7f;
	justify-content: center;
	align-items: center;
	display: flex;
	min-height: 100vh;
}

.box {
	background-color: white;
	padding-top: 30px;
	padding: 30px;
}

.box h2 {
	margin-bottom: 40px;
	/* 文本居中 */
	text-align: center;
	/* 字体26px */
	font-size: 26px;
	/* 字体颜色 */
	color: #015a96;
	font-family: sans-serif;
}

input {
	padding: 20px;
	user-select: none;
	height: 50px;
	width: 400px;
	/* 使用了border-radius: 6px 使它稍微变圆 */
	border-radius: 6px;
	border: none;
	/* 以下是 边框 使其更亮 */
	border: 2px solid rgb(13, 152, 245);
	outline: none;
	font-size: 22px;
}

input::placeholder {
	font-size: 23px;
}

#button {
	font-family: sans-serif;
	font-size: 15px;
	margin-top: 40px;
	border: 2px solid rgb(20, 139, 250);
	width: 155px;
	height: 50px;
	text-align: center;
	background-color: #0c81ee;
	display: flex;
	color: rgb(255, 255, 255);
	justify-content: center;
	align-items: center;
	cursor: pointer;
	border-radius: 7px;
}

.btn2 {
	margin-left: 85px;
}

#button:hover {
	color: white;
	background-color: black;
}
